As of 12 May Unity8 shell is uninstallable

Proxecto:Trisquel
Versión:8.0
Componente:Packages
Categoría:informe de erro
Prioridade:normal
Asignado:gd_scania
Estado:active
Descrición

Icons are missing in the top panel, and in the dash no launcher results are found.

Ven, 04/20/2018 - 03:34

The unity-lens-applications package cannot be installed due to an outdated dependency (Depends: libunity-protocol-private0 (>=7.1.4+16.04.20160629) but 7.1.4+15.10.20151002-0ubuntu2 is to be installed). This may account for the broken application search. Pictured in the attachment is the missing elements on the top panel.

AnexoTamaño
2018-04-19-211316_1280x800_scrot.png 414.46 KB
Lun, 05/14/2018 - 09:19
Título:unity desktop broken» As of 12 May Unity8 shell is uninstallable
Componente:Programs» Packages
Asignado a:anonymous» gd_scania

See my thread below for details,
https://trisquel.info/en/forum/unity-shell-installation-issues-due-dist-upgrade